Magick::densityImage Class Reference

`#include <STL.h>`

## Public Member Functions

| densityImage (const Geometry &geomery_)
void | operator() (Image &image_) const

## Detailed Description

Definition at line 1469 of file STL.h.

## Constructor & Destructor Documentation

Magick::densityImage::densityImage | ( | const Geometry & | geomery_ | ) |

Definition at line 1369 of file STL.cpp.

## Member Function Documentation

void Magick::densityImage::operator() | ( | Magick::Image & | image_ | ) | const

Definition at line 1373 of file STL.cpp.

References Magick::Image::density().

The documentation for this class was generated from the following files:

- STL.h
- STL.cpp